<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BurstlyUUID</key>
	<string>5DACFAFF-2382-40B6-86D6-2F4EE48B4573</string>
	<key>EADPTargetedCrossPromotion</key>
	<string>{"OM":"N","SP":"N","FB":"N"}</string>
	<key>Fiksu.ClientID</key>
	<string>4b302ea4c62b978b7ea96d5a785c15778d3e5a9aaf8ffe44daa6ae81901c7e62</string>
	<key>Fiksu.ConfigSyncTime</key>
	<date>2014-09-23T12:59:33Z</date>
	<key>Fiksu.Events</key>
	<array>
		<dict>
			<key>event</key>
			<string>Resume</string>
		</dict>
	</array>
	<key>Fiksu.ID</key>
	<string>d06f097a-ceab-4e9a-8e01-6f5e340fd618</string>
	<key>Fiksu.facilitated</key>
	<true/>
	<key>MMApid</key>
	<string>73262</string>
	<key>MMBaseDomainURL</key>
	<string>http://ads.mp.mydas.mobi/</string>
	<key>MMFirstLaunch</key>
	<true/>
	<key>OpenUDID</key>
	<dict>
		<key>OpenUDID</key>
		<string>10794133a510e302197e292c3c29c934e0217d47</string>
		<key>OpenUDID_bundleid</key>
		<string>com.ea.sims3deluxe.ipad.bv</string>
		<key>OpenUDID_createdTS</key>
		<date>2013-10-20T23:18:50Z</date>
		<key>OpenUDID_slot</key>
		<string>org.OpenUDID.slot.0</string>
	</dict>
	<key>WebDatabaseDirectory</key>
	<string>/var/mobile/Applications/893EA965-85A0-4B42-BC45-5A9647272D6D/Library/Caches</string>
	<key>WebKitCacheModelPreferenceKey</key>
	<integer>0</integer>
	<key>WebKitDiskImageCacheSavedCacheDirectory</key>
	<string></string>
	<key>WebKitLocalStorageDatabasePathPreferenceKey</key>
	<string>/var/mobile/Applications/893EA965-85A0-4B42-BC45-5A9647272D6D/Library/Caches</string>
	<key>WebKitMediaPlaybackAllowsInline</key>
	<true/>
	<key>WebKitMediaPlaybackRequiresUserGesture</key>
	<false/>
	<key>WebKitOfflineWebApplicationCacheEnabled</key>
	<true/>
	<key>WebKitShrinksStandaloneImagesToFit</key>
	<true/>
	<key>burstlyDownloadTimeStamp</key>
	<string>1382311130</string>
	<key>com.burstly.downloadtracker.downloadtracked</key>
	<true/>
	<key>com.crashlytics.insights.enableviewcontrollertracking</key>
	<false/>
	<key>com.crashlytics.insights.lastmaintenancedate</key>
	<date>2014-10-07T13:23:53Z</date>
	<key>com.crashlytics.insights.lastsessionidentifier</key>
	<string>542E9E65006D-0001-3CA5-323033373336</string>
	<key>com.crashlytics.insights.lastsessionmetadata</key>
	<data>
	eyJqYWlsYnJva2VuIjp0cnVlLCJ2ZW5kb3JfaWQiOiI1QjU3RDMyMC0zRUI2LTQzMTgt
	OEVGNS0xRkRFM0VFMjQ2NTQiLCJpbnN0YWxsX2lkIjoiRUJFMkVDMUMtODAxNC00NjIx
	LUI2NTgtMzVCMUU5RDBFNjI3Iiwib3NfbWluIjowLCJwbGF0Zm9ybV9jb2RlIjoxLCJi
	dW5kbGVfdmVyc2lvbiI6IjUuNy4wIiwic3RhcnRlZF9hdCI6MTQxMjM0MTM0OSwibG9j
	YWxlIjoiZnJfRlIiLCJjb21waWxlciI6InVua25vd24iLCJidW5kbGVfaWQiOiJjb20u
	ZWEuc2ltczNkZWx1eGUuaXBhZC5idiIsIm1hY2hpbmUiOiJOOTRBUCIsIm9zX3ZlcnNp
	b24iOiI3LjEiLCJtb2RlbCI6ImlQaG9uZTQsMSIsIm9zX2J1aWxkIjoiMTFEMTY3Iiwi
	b3NfbWF4IjowLCJidW5kbGVfc2hvcnRfdmVyc2lvbiI6IjUuNy4wIiwiYXBpX2tleSI6
	Ijg1MDUzNjM1N2Q0N2YwY2U2NjJlM2Y3ZmUzODM3MDI4MzAyOTM4MTIiLCJjb3JlcyI6
	MiwiZ2VuZXJhdG9yIjoiQ3Jhc2hseXRpY3MgaU9TIFNES1wvMi4yLjIiLCJzZXNzaW9u
	X2lkIjoiNTQyRTlFNjUwMDZELTAwMDEtM0NBNS0zMjMwMzMzNzMzMzYiLCJwbGF0Zm9y
	bSI6ImlPUyIsImFyYyI6ZmFsc2UsImNvbmZpZyI6InVua25vd24iLCJkZWJ1ZyI6ZmFs
	c2V9
	</data>
	<key>com.crashlytics.insights.lastsessiontimestamp</key>
	<integer>1412341349137</integer>
	<key>com.crashlytics.iuuid</key>
	<string>EBE2EC1C-8014-4621-B658-35B1E9D0E627</string>
	<key>com.facebook.sdk:ForceBlockingRenewKey</key>
	<true/>
	<key>com.facebook.sdk:lastAttributionPing244518238972002</key>
	<date>2013-10-20T23:18:48Z</date>
	<key>com.facebook.sdk:lastInstallResponse244518238972002</key>
	<dict>
		<key>FACEBOOK_NON_JSON_RESULT</key>
		<string>true</string>
	</dict>
	<key>google_stats_GADObjectPrivate</key>
	<dict>
		<key>expireDate</key>
		<date>2014-03-17T13:46:27Z</date>
	</dict>
	<key>hashedMmjs</key>
	<string>35eabd07cf1490e886d012510e568d0d4ef78e3c</string>
	<key>sendHAID</key>
	<true/>
</dict>
</plist>
